DynamicStore.Providers.Peasy 0.9.1.1

Install-Package DynamicStore.Providers.Peasy -Version 0.9.1.1
dotnet add package DynamicStore.Providers.Peasy --version 0.9.1.1
<PackageReference Include="DynamicStore.Providers.Peasy" Version="0.9.1.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add DynamicStore.Providers.Peasy --version 0.9.1.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: DynamicStore.Providers.Peasy, 0.9.1.1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install DynamicStore.Providers.Peasy as a Cake Addin
#addin nuget:?package=DynamicStore.Providers.Peasy&version=0.9.1.1

// Install DynamicStore.Providers.Peasy as a Cake Tool
#tool nuget:?package=DynamicStore.Providers.Peasy&version=0.9.1.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Compatibility library designed to allow using DynamicStore as backing storage for Peasy.NET projects

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
0.9.1.1 768 3/16/2016

Initial release of Peasy.NET support for DynamicStore